html, body
{
	margin:0;
	padding:0;
	height:100%;
}

body
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:20px;
	background:#49bbf8 url(../images/header_.jpg) top center repeat-x;
	min-height:1075px;
}

*html body
{
	height:1075px;
}

a
{
	color:#333;
}

a:hover
{
	text-decoration:none;
}

#outer
{
	min-height:100%;
	height:auto;
	background:transparent url(../images/bottom_.jpg) bottom center repeat-x;
}

div.clear
{
	font-size:1px;
	height:1px;
	clear:both;
}

#container
{
	width:1000px;
	margin:0 auto;
	position:relative;
	padding:0 10px 0px 10px;
	background:transparent url(../images/shadow.png) top center repeat-y;
}

#header
{
	position:relative;
	height:341px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	width: 999px;
	background:transparent url(../images/header1.jpg) top center no-repeat;
	z-index:2
}
#logo
{
	position:absolute;
	z-index:3;
	top:46px;
	height:78px;
	width:290px;
	left:40px;
	cursor:hand;
	cursor:pointer;
}
#menu
{
	position:absolute;
	top:304px;
	height:78px;
	left:-20px;
	z-index:5;
	text-align:center;
	width:1040px;
}
#menu span{text-align:center;}
#menu span ul
{
	padding:0 2px;
	text-align:center;
	display: table; /* ������� ���� ������� ����� ������, ��������� �� ����������� */
	width: auto; /* ��� ����������� ��� ������ ����� �������� �� �����������*/
	margin: 0 auto; /* ������������� ������ ����� � ������ � auto */
	list-style: none;
}
* html #menu span {/*��� ��� IE6, ������� �� �������� display: table*/
	display: inline-block;
}
*:first-child+html #menu span {/*��� ��� IE7, ������� �� �������� display: table */
	display: inline-block;
}
#menu span ul li
{
	float:left;
	height:70px;
	margin:1px 0px 0px 8px;
	position:relative;
	min-width:159px;


}
/*#menu span ul li.over{background:transparent url(../images/menu_left_over.png) top left no-repeat !important; cursor:pointer;cursor:hand;}*/
#menu span ul li.active{background:none; }
#menu span ul li a
{
	height:70px;
	display:block;
	background:transparent url(../images/b_passive.png) top right no-repeat;
	color:#fff;
	font-family:Arial;
	font-size:16px;
	text-align:center;
	text-decoration:none;
	padding:0px 36px 0px 0px;
	margin:0px 0px 0px 0px;
}
#menu span ul li a div
{
	background:transparent url(../images/menu_left.png) top left no-repeat;
	position:relative;
	margin-left:-8px;
	padding-top:8px;
	padding-left:22px;
	width:100%;height:62px;
	font-size: 14px;
}
#menu span ul li a div.active
{
	background:transparent url(../images/menu_left_active.png) top left no-repeat !important; 
	position:relative;
	margin-left:-8px;
	padding-top:8px;
	padding-left:22px;
	width:100%;height:62px;
}
#menu span ul li a div.active2
{
	background:transparent url(../images/menu_left_active.png) top left no-repeat !important; 
	position:relative;
	margin-left:-8px;
	padding-top:8px;
	padding-left:5px;
	width:100%;height:27px;
}

#menu span ul li a.active
{
	background:transparent url(../images/b_active.png) top right no-repeat;
	color:#ad2623;
}

#menu span ul li a:hover
{
	background-position: bottom right;
	color:#ffffff;
}
#menu span ul li a:hover div
{
	background-position: bottom left;
	color:#ffffff;
}
#menu span ul li a.active:hover
{
	background:transparent url(../images/b_active.png) top right no-repeat;
	color:#ad2623;
	cursor:pointer;
}
#menu span ul li a.active:hover div
{
	background-position: bottom left;
	color:#ad2623;
}
#menu span ul li ul
{
	margin:0;
	margin-left:-10px;
	position:absolute;
	left:0;
	top:35px;
	padding:0;
	display:none;
	z-index:4;
}
#menu span ul li ul li
{
	display:block;
	float:none;
	min-width:124px;
	width:auto;
	height:35px;
	margin:1px;
}
#menu span ul li ul li a
{
	display:block;
	min-width:116px;
	width:auto;
	height:35px;
	padding:0px 8px 0 0;
	margin:0px 0px 0 8px;
	cursor:hand;
	cursor:pointer;
	background:transparent url(../images/b_sub.png) top right no-repeat;
}
#menu span ul li ul li a div
{
	background:transparent url(../images/l_sub.png) top left no-repeat;
	position:relative;
	margin-left:-8px;
	padding-top:8px;
	padding-left:8px;
	min-width:116px;
	width:auto;
	height:27px;
}
#menu span ul li ul li a:hover
{
	background-position:100% 100%;
}
#menu span ul li ul li a:hover div
{
	background-position:0% 100% ;
	color:#ffffff;
}
#content
{
	position:relative;
	margin:0 0 0 0;
	padding:90px 35px 0 60px;
	background:#fff url(../images/bg-grad.jpg) top center no-repeat;
	width: 904px;
	z-index:1;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
#right-column
{
	width:217px;
	float:right;
	text-align:center;
	position:relative;
}

#text-column
{
	margin:-48px 2px 0 0;
	position:relative;
	padding:0;
	font-family:Tahoma;
}
#articles
{

}

#articles ul
{
	margin:0 !important;
	list-style-image:none !important;
}
#articles ul li
{
	margin:0 0 18px 0;
}
#articles ul li h3
{
}
#articles ul li h3 a
{
	font-size:18px;
	font-weight:normal;
	color:#333;
}
#categories
{
	display: inline-block;
}
#categories ul
{
	margin:0 !important;
	list-style-image:none !important;
}
#categories ul li
{
	width:189px;
	float:left;
	margin:10px !important;
	text-align:center
}
#categories ul li img
{
	display:block;
	margin:0 0 10px 0;
}
#categories ul li h3
{
}
#categories ul li h3 a
{
	font-size:18px;
	font-weight:normal;
	color:#333;
}

#goods
{

}
#goods ul
{
	margin:0 !important;
	list-style-image:none !important;
}
#goods ul li
{
	color:#333;
	margin:3px 0 !important;

}
#goods ul li img
{
	display:block;
	float:left;
	width:200px;
	height:148px;
	margin:0;
	margin:0 18px 0 0;
}
#goods ul li h3
{
}
#goods ul li h3 a
{
	font-size:18px;
	font-weight:normal;
	color:#333;
}
#text-column h1
{
	color:#ad2623;
	font-size:26px;
	line-height:30px;
	font-family:Tahoma;
	padding:0 0 18px 0;
	margin:20px 0 18px 0;
	border-bottom: 1px dashed #ad2623;
	font-weight:normal;
}
#text-column h2
{
	color:#ad2623;
	font-size:22px;
	font-family:Tahoma;
	padding:0;
	margin:20px 0 18px 0;
	font-weight:normal;
}
#text-column h3
{
	color:#33333;
	font-size:16px;
	font-family:Tahoma;
	padding:0px;
	font-weight:700;
}
#text-column p
{
	font-family: Tahoma;
	font-size:14px;
	margin:0 0 18px 0;
	line-height:18px;
	padding:0;
	color:#333;
	text-align:justify;
}
#text-column table{ width:900px; font-size:12px;}
#text-column table td{ border:1px solid #FFF; padding:3px; padding-top:0px; text-align:center; min-height:15px;vertical-align: middle}

#text-column table.zag td{ border:none; border-left:1px solid #ffffff; height:15px;font-size:12px;}
#text-column table.zag td.first,#text-column table.zag tr.odd td.first{ border:none; font-size:12px;}
#text-column table.zag tr.notlast,#text-column table tr {border:none; border-bottom:1px solid #ffffff; height:15px;}
#text-column table.zag tr.last{border:none;}
#text-column table.filtri{margin-bottom:14px;border:1px solid #869aae; }
#text-column table.filtri td{border:0; border-bottom:1px solid #869aae;background:#d0d7df url('../images/bg1_filt.png') top repeat-x; color:#FFF; font-size:12px; padding:5px; padding-top:0px; height:10px; text-align:left;}
div.brd{position:relative;border:1px solid #c2cad1; display:table;}
div.scrl{ position:relative; height:100%;}
div.scrl2{ position:relative; overflow-y:scroll}
#text-column table.zag tr.odd td
{	
	position:static;
	margin:0px;
	border:none; border-left:1px solid #ffffff;
	background:#6a0000 url('../images/bg2.png') top repeat-x;
	padding:5px;
	color:#FFF;
	font-size:12px;

}
#text-column table.zag tr td
{
	background:#DCE1E7;
	padding:3px;
}
#text-column table.zag tr td.rubric
{
	background:#53687e url('../images/bg_rubrics.png') top repeat-x;;padding:5px;
	font-family:Tahoma; font-size:14px; color:#FFF;
	border-left:none; height:15px;
}
#text-column table.zag tr.chet td
{
	background:#dce1e7;padding:5px;
}
#text-column  tr.nechet td
{
	background:#dce1e7;padding:5px;
}
#text-column table.send_fr{margin:0;padding:0;background:transparent;border:0; width:450px;}
#text-column table.send_fr td{background:transparent;border:0; vertical-align:top; text-align:right;}
#text-column ul
{
	padding:0;
	margin:0 0 10px 0px;
	list-style-image:url(../images/ul.gif);
	list-style-position:inside;
}
#text-column ul li
{
	margin:0 0 8px 0;
	font-family: Tahoma;
	font-size:12pt;
	padding:0;
	line-height:18px;
	text-align:justify;
}
#footer
{
	clear:both;
	position:relative;
	height:473px;
	width:961px;
	/*margin-left:-20px;*/
	padding:0 20px;
	background:transparent url(../images/footer_.png) bottom center no-repeat;
}
#footer p
{
	position:absolute;
	top:171px;
	left:54px;
	font-size:12px;
}
#footer ul
{
	position: absolute;
	top: 150px;
	left: 34px;
	font-size: 12px;
}
#footer ul li
{
	display: inline;
	margin-right: 30px;
}
div.web a{ font-size:14px; text-decoration:underline;}
div.web a:hover{ font-size:14px; text-decoration:none;}
div.web{position:absolute; top:200px; right:54px; font-size:14px;}

div.box
{
	position:relative;
	width:217px;
	padding:10px 0;
	margin:20px 0 12px 0;
	font-size:12px;
	text-align:left;
	z-index:3;
	background:transparent url(../images/box_bottom.png) bottom left no-repeat;
}
div.box h3
{
	position:absolute;
	top:-48px;
	left:0;
	width:217px;
	height:38px;
	text-align:center;
	font-weight:normal;
	padding:10px 0;
	background:transparent url(../images/box_top.png) top left no-repeat;
	z-index:2;
	margin:0;
}
div.box h3 a
{
	display:block;
	text-align:center;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333;
	text-decoration:none !important;
}
div.box h3 a:hover
{
	text-decoration:none !important;
}
div.box ul
{
	margin:0 10px;
	padding:0;
}
div.box ul li
{
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px dotted #333333;
}
div.box ul li.last{border:0px;padding:0;}
div.box ul li a
{
	font-weight:bold;
}
div.box ul li:first-line
{
	color:#666;
}
#appartaments, #offices
{
	width:217px;
	height:185px;
	display:block;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333;
	padding:12px 0 0 0 !important;
	text-decoration:none !important;
	background:transparent url(../images/kvartira.png) 0 0 no-repeat;
}
#offices
{
	background:transparent url(../images/office.png) 0 0 no-repeat;
}
#appartaments:hover, #offices:hover
{
	background-position:-217px 0;
	text-decoration:none !important;
}

.category_one{    min-height: 120px; position:relative; border:1px solid #c0c0c0; float:left; text-align:center; width:45%; display:inline-block; margin:5px; margin-left:0px; padding:10px; background:#e6e6e6 url('../images/catitem_bg.png') top left repeat-x; font-family:Tahoma; text-decoration:none; }
a.catitem h4{ display:block; height:35px; padding:10px; padding-bottom:10px; padding-left:0px; padding-right:0px;font-weight:bold;}
a.catitem img{ width:184px; height:130px; margin:0px; border:2px solid #FFF; margin-bottom:-5px;}
div.catimg{ display:inline-block; border:1px solid #333;}
.category_one:hover{
	background: #c0c0c0;
	min-height: 120px;
}
.price{
	font-size: 15px;
	font-weight: bold;
	color: #ad2623;
}
.category_one .byu{ 
	background: white;
	text-decoration: none;
	width: 100%;
	float: left;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
	/*a.catitem:hover{ position:relative; border:1px solid #7f0b0b; float:left; text-align:center; width:192px; display:inlne-block; margin:5px; margin-left:0px; padding:10px; background:#ea1313 url('../images/catitem_bg_hover.png') bottom left repeat-x; color:#FFF; text-decoration:none; }
	*/
.category_one .byu:hover{ 
	float: left;
	text-align: center;
	width: 100%;
	background: #ea1313 url(../images/catitem_bg_hover.png) bottom left repeat-x;
	color: #FFF;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
}

div.sotr_it{ display:inline-block; position:relative; float:left; margin:0px;padding-bottom:20px;}
div.name{ position:relative; width:218px; height:50px; padding-top:5px; background:url('../images/el_name.jpg') center no-repeat; text-align:center; font-family:Tahoma; font-size:14px;}
div.foto{ position:relative; width:220px; height:257px; padding-top:15px; background:url('../images/el_img.jpg') center no-repeat; text-align:center;}
div.foto img{ border:1px solid #FFF; width:173px; height:239px;margin-right:4px;}
div.proff{ position:relative; width:190px; height:70px; padding:15px; padding-bottom:0px; padding-top:12px; background:url('../images/el_proff.jpg') center no-repeat; text-align:center;}
div.proff span.pr{ font-family:Tahoma; font-size:12px;}
#caregory{ width:255px;}
#filter{width:90px; margin-left:-1px;}
.filtri #filter{width:100%; margin-left:-1px;}
#images{ position:relative; text-align:justify; padding:0px;}
#images:after{content:""; display:inline-block; width:100%; height:0; overflow:hidden;}
#images div.img { display:inline-block;}
div.img img{padding: 1px;  border: 1px solid; height:186px;}

#sotr_block{position:relaive; text-align:justify; padding:0px;}
#sotr_block:after{content:""; display:inline-block; width:100%; height:0; overflow:hidden;}

#files{ padding-top:10px; padding-left:1px;}
#files a{ font-size:16px;}
.i {font-style:italic;} 
.num {width:3em;}
.str {width:5em;}
.disnone {display:none;}
.disnone_child .disnone_if {display:none;}
.abstopleft {position:absolute; margin: 1em; padding:.2em 1em; border:2px solid red; color: #360; background-color: #ffc; font-size:2em; }
.logoint{
	position:relative;
	top: 161px;
	float:right;
	/*left: 710px;*/
}
.logoint1{
	position:relative;
	top: 161px;
	left: 880px;
}
.cat-paneli th {
	font-size: 17px;
}
.cat-paneli td,span,a {
	font-size: 15px;
}
.sdelat_zakaz h2{
	font-size: 19px !important;
}
.cat-paneli li {
	font-size:15px !important;
}


@media screen and (max-width: 768px) {
	#menu span ul li{
		margin: 1px 0px 0px 7px;
	}

/*body{

	background: none;
}*/

#menu span ul {
	position: absolute;
	left: 20px;
	width:100%;
}


}


@media screen and (max-width: 767px) {
	#menu{
		display: block;
		width: 99.5%;
		top: 258px;
	}

	#menu li{
		height: 33px !important;
		min-width: 100% !important; 
	}

	#menu li a{
		height: 33px !important;
	}

	#menu li div{
		height: 25px !important;
	}
	#header{
		height: 529px;
		width: 100%;
		background: transparent url(../images/header-mob.jpg) top left no-repeat;
	}

	#right-column{
		display: none;
	}

	#content{
		width: 93%;
		padding: 31px 1px 0 7.5%;
	}
	div .category_one{
		width: 95% !important;
	}

	h1{
		width: 100%;
	}
	h2{
		width: 100%;
	}
	h4{
		width: 90%;
	}
	p{
		width: 94%;
		font-size: 14px;
	}
	ul{
		width: 100%;
	}
	body{
		width: 100%;
		/*margin-left: -3%;*/
		background: none;
	}
	table{
		width: 98% !important;
		margin-left: 0% !important;
	}

	td{
		margin:0px !important;
		padding: 0px !important;
	}

	td img, p img{
		width: 100%;
		height: auto;
	}
	a img {
		width: auto;
	}

	#footer{
		width: 100% !important;
		padding: 0 2.5px;
	}

	#footer ul{
		top: 14px;
		width: 80%;
	}
	#footer ul li{
		display: block;
	}

	#footer p{
		top: 124px;
		width: 79%;
	}
	.logoint{
		top: 140px;
		left: 34px;
		position: absolute;
	}
	#container{
		width: 100%;
		padding: 0px;
	}
	#text-column{
		width: 95%;
	}
	#outer{
		width: 100%;
	}

	.Standard{
		width: 80%;
	}

	td #caregory{
		width: 80%;
	}

	#price-box{
		width: 100% !important;
	}
	.notlast{
		width: 100%;
	}
	.filtri{
		width: 98% !important;
	}
	.brd{
		margin-left: -6%;
		border: none;
	}

	#text-column table.zag td{
		font-size: 10px;
	}
	.cat-paneli td, span, a{
		font-size: 12px;
	}



}


.schema .item { 
	width: 23%;
	margin: 10px 5px;
	font-weight: bold;
	position: inherit;
	display: inline-table;
	clear: both;
	height: 170px;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	vertical-align: middle;
	color: #BC2623;
	font: 20px/20px "Ubuntu";
}
.schema .item img {
	width: 80px;
	padding: 5px;
}

.tabliza table {
	width: 500px: 
	border-collapse: collapse; 
	line-height: 1.1;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #0C213B;
	background-image: none;
	float: none;
	box-shadow: 0 10px 30px rgba(255, 255, 255, 0.1), 0 5px 10px rgba(0, 0, 0, 0.22);

}
.tabliza tbody {
	block-size: 45px;
	text-align: center;
	border: 1px solid #dce1e7;
}
.tabliza caption {
	color: #ad2623;
	font-size: 26px;
	line-height: 30px;
	font-family: Tahoma;
	padding: 0 0 18px 0;
	margin: 10px 0;
	border-bottom: 1px dashed #ad2623;
	font-weight: normal;
}
.tabliza th {
	padding: 10px; 
	font-size: 14px;

}
.tabliza td {
	font-size: 14px;
	background-image: none;
}

.tabliza .punkty {
	block-size:60px;
	background-color: #990000;
	color: #ffffff;

}
.tabliza tr {
	block-size:45px;
	background-color: #dce1e7;
}

.tabliza a {
	color: #ad2623;
	font-size: 16px;
	font-family: Tahoma;
	padding: 0;
	margin: 20px 0 18px 0;
	font-weight: normal;
}

.pricelist {
	font-family: Tahoma;
	font-size: 12pt;
	color: #333;
	list-style-type:none;
}

.kontakti {
	font-family: Tahoma;
	font-size: 15px;
	color: #333;
	font-weight: bold;
}

.category_one span{
	display: grid;
	height: 35px;
	font-weight: bold;
	padding: 10px 0px;
	font-size: 80%;

}
@media screen and (max-width: 768px) {
	.karti > ymaps{
		width: 90%!important;
		height: 300px!important;
	}
}
iframe {
	max-width: 100%!important;
}